.pagebroadcasts.content {
  margin: 0 auto;
  margin-top: -35px;
  max-width: 1150px;
  padding: 0 20px;
}
 .pagebroadcasts .alias_wrap {
	position: relative;
	margin-top: -20px;
}
.pagebroadcasts  .alias {
  font-weight: 500;
  padding: 10px 50px;
  color: white;
  display: inline-block;
  background: linear-gradient(to top, #33539a 0%, #4b6cb4 100%);
  border-radius: 0 30px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.pagebroadcasts  .alias img {
  width: 10px;
}

 .pagebroadcasts .podcasts {
  display: grid;
  grid-template-columns: 50% 50%;
  grid-gap: 25px;
}

 .pagebroadcasts .podcast_frame {
  width: 100%;
  background: white;
  border-radius: 15px;
  -webkit-box-shadow: 0 0 5px rgba(0, 3, 7, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 3, 7, 0.15);
  box-shadow: 0 0 5px rgba(0, 3, 7, 0.15);
}

 .pagebroadcasts .podcast_img {
   width: 350px;
	/* height: 150px; */
}

 .pagebroadcasts .podcast_content {
  display: flex;
  padding: 3px 5px;
	transform: translateY(2px);
}
 .pagebroadcasts .podcast_content img {
  border-radius: 10px;
  width: 100%;
	object-fit: cover;
    height: 200px;
}
 .pagebroadcasts .podcast_content a {
  text-decoration: none;
  font-size: 16px;
}

 .pagebroadcasts .podcast_text {
	font-size: 15px;
  width: 100%;
  padding: 0 7px;
  color: #222222;
}
 .pagebroadcasts .podcast_text a {
	font-weight: 500;
	color: #222222;
}
@media screen and (max-width: 790px) {
	.pagebroadcasts.content {
		margin-top: 103px;
	}
}

@media screen and (max-width: 680px) {
   .pagebroadcasts .podcasts {
    grid-template-columns: 100%;
  }

   .pagebroadcasts.content {
    padding: 0 50px;
  }
}
@media screen and (max-width: 430px) {
   .pagebroadcasts.content {
    margin-top: 125px;
  }
	 .pagebroadcasts .podcast_content a {
		font-size: 13px;
	}
	 .pagebroadcasts .alias_wrap {
		margin-top: 0;
	}
	 .pagebroadcasts .podcast_text {
		font-size: 13px;
	}
}
@media screen and (max-width: 390px) {
  .pagebroadcasts.content {
    padding: 0 10px;
  }
}